CVE-2005-2999

2005-09-20T22:03:00
ID CVE-2005-2999
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:53:00

Description

PHP Advanced Transfer Manager 1.30 allows remote attackers to obtain sensitive PHP configuration information via a direct request to test.php.